View Issue Details

IDProjectCategoryView StatusLast Update
0002678Composrcorepublic2019-11-15 20:49
ReporterChris GrahamAssigned ToChris Graham 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0002678: Re-use SMTP connection during script
DescriptionRather than opening a new SMTP connection for each bunch of mails sent to mail_wrap, keep it open once opened, until script end. That saves connection setup and re-authentication in the case of bulk sending emails.

We need a config option that says the maximum number of messages to send over a connection before re-opening it (as some providers have limits).
TagsType: Performance
Attach Tags
Time estimation (hours)2
Sponsorship open

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-06-27 19:01 Chris Graham New Issue
2016-06-27 19:01 Chris Graham Tag Attached: Type: Performance
2016-06-28 00:13 Chris Graham Description Updated View Revisions
2019-11-15 20:49 Chris Graham Assigned To => Chris Graham
2019-11-15 20:49 Chris Graham Status non-assigned => resolved
2019-11-15 20:49 Chris Graham Resolution open => fixed